.proxy-cs {
    padding-top: 90px;
}

.new-proxies .proxy-cs__article h1 {
    margin: 0 0 16px;
}

.new-proxies .proxy-cs__article h2 {
    margin: 16px 0 12px;
}

.new-proxies .proxy-cs__article h3, 
.new-proxies .proxy-cs__article h4,
.new-proxies .proxy-cs__article h5,
.new-proxies .proxy-cs__article h6 {
    margin: 16px 0 8px;
}

.new-proxies .proxy-cs__article-content p {
    margin-bottom: 8px;
}

.new-proxies .breadcrumbs {
    padding-block: 20px;
}

.new-proxies .breadcrumbs .items:not(.hero .breadcrumbs .items) {
    justify-content: flex-start;
}

.proxy-cs__content {
    position: relative;
}

.proxy-cs__article .sticky-sidebar {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    padding: 16px;
    border-radius: 8px;
    background: var(--light-grey-100, #F5F7FB);
}

.proxy-cs__sidebar-item {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 8px;
    width: 100%;
}

.proxy-cs__sidebar .proxy-cs__sidebar-item:not(.proxy-cs__sidebar .proxy-cs__sidebar-item:last-child) {
    border-bottom: 1px solid var(--divider-200, #E2E5E8);
}

.proxy-cs__sidebar-name {
    color: var(--neutral-800, #1F2A35);
}

.proxy-cs__related {
    padding-top: 40px;
}

.new-proxies .proxy-cs__related h2 {
    margin-bottom: 20px;
}

.proxy-cs__card,
.proxy-cs__card .text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.proxy-cs__card {
    gap: 16px;
    padding: 16px;
    border-radius: 12px;
    border: 1px solid var(--light-gray-400, #E4E9F0);
    background: var(--neutral-50, #FFF);
}

.proxy-cs__card .inline-flex {
    gap: 4px;
    justify-content: flex-start;
}

.proxy-cs__card .text p {
    color: var(--neutral-400, #6D7C8D);
    white-space: nowrap;
}

.proxy-cs__card h3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 100%;
}

.proxy-cs__list .proxy-cs__card .text {
    gap: 8px;
}

.proxy-cs__card .image,
.proxy-cs__card .image img {
    width: 100%;
}

.proxy-cs__card .image img {
    height: 200px;
    object-fit: cover;
}

.proxy-cs__post .text {
    gap: 8px;
}

.proxy-cs__card .label {
    display: inline-flex;
    height: 42px;
    padding: 8px 12px;
    border-radius: 6px;
}

.proxy-cs__card .bottom {
    position: relative;
    padding-top: 16px;
    margin-top: 16px;
    justify-content: space-between;
}

.proxy-cs__card .bottom:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    right: 0;
    top: 0;
    background: linear-gradient(90deg, #FFF 0%, #E4E9F0 5%, #E4E9F0 95%, #FFF 100%);
}

.proxy-cs__card-list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;
}

.proxy-cs__card-list-item {
    display: inline-flex;
    padding: 8px 12px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    width: 100%;
    border-radius: 6px;
    background: var(--light-grey-100, #F5F7FB);
}

.proxy-cs__related-post {
    padding: 20px;
}

.proxy-cs__related-post .text {
    gap: 6px;
}

.proxy-cs__related-post .btn {
    margin-top: auto;
}


.new-proxies .proxy-cs-post .cta-block .container {
    padding-inline: unset;
}

.cta-block .btn-secondary-dark img {
    transform: rotate(-90deg);
}

@media (min-width: 1200px) {

    .proxy-cs__sidebar,
    .sticky-sidebar {
        width: 372px;
    }

    .proxy-cs__article, 
    .proxy-cs__related,
    .proxy-cs-post .cta-block {
        max-width: calc(100% - 381px);
    }

    .proxy-cs__card h3 {
        height: 52px;
    }

}

@media (max-width: 1200px) {

    .proxy-cs__card h3 {
        -webkit-line-clamp: 3;
    }

}

@media (min-width: 992px) and (max-width: 1200px) {

    .proxy-cs__article, 
    .proxy-cs__related,
    .proxy-cs-post .cta-block {
        max-width: calc(100% - 333px);
    }

    .proxy-cs__sidebar,
    .sticky-sidebar {
        width: 324px;
    }

}

@media (min-width: 601px) and (max-width: 1200px) {

    .proxy-cs__card h3 {
        height: 78px;
    }

}

@media (min-width: 992px) {
    .proxy-cs__sidebar {
        position: absolute;
        right: 0;
        top: 0;
    }
    
    .sticky-sidebar {
        position: sticky;
        top: 0px;
        bottom: auto;
        height: auto;
    }
}

@media (max-width: 991px) {

    .proxy-cs__sidebar {
        margin-block: 16px;
        width: 100%;
    }

    .proxy-cs__list .grid-col-3 {
        grid-template-columns: repeat(2, 1fr);
    }

    .proxy-cs__list .btn-md {
        height: 42px;
        white-space: nowrap;
    }

}

@media (max-width: 600px) {

    .proxy-cs__list .grid-col-3 {
        grid-template-columns: auto;
    }

    .proxy-cs__related-post .btn {
        width: 100%;
    }

}